# 生产环境配置
NODE_ENV=production

# 本地API基础URL
APP_BASE_API=/api

# 请求模式默认配置（LOCAL_ONLY, BOTH） 仅二类区请求使用
APP_DEFAULT_REQUEST_MODE=BOTH

# 请求超时时间
APP_REQUEST_TIMEOUT=20000

# 本地API基础URL
APP_BASE_SERVER_URL=http://127.0.0.1

# 项目名称
APP_NAME=移动警务